/* No comment provided by engineer. */
"CDL Server" = "CDL服务";

/* No comment provided by engineer. */
"Could not start CDL Server" = "无法开启CDL服务";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Running" = "运行";

/* No comment provided by engineer. */
"Start" = "开始";

/* No comment provided by engineer. */
"Stop" = "停止";

/* No comment provided by engineer. */
"Stopped" = "已停止";

/* No comment provided by engineer. */
"The CDL Server could not be started on port %@.

Please try another port or IP-Address." = "CDL服务无法在端口%@启动。  请尝试其他端口或IP地址";

/* No comment provided by engineer. */
"The CDL Server is not compatible with this grading mode and will send no useful values" = "CDL服务无法兼容当前的调色模式，将会传输无效的数值。";

